<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <com.ydl.ydlcommon.view.TitleBar
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        android:background="@color/platform_white"
        app:pa_title_text="帮助" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="14dp"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_about_us"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_icon="@drawable/user_mine_mine_about_us"
        app:pa_jump_tv_left_text="关于我们" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />


    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_feed_back"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_icon="@drawable/user_mine_advise_feedback"
        app:pa_jump_tv_left_text="意见反馈" />


    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />


     <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_custom_service"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_icon="@drawable/user_mine_mine_custom_service"
        app:pa_jump_tv_left_text="联系客服" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />
</LinearLayout>